

/* 	GENERAL ELEMENT STYLES */

html {
overflow: -moz-scrollbars-vertical;
}

body {
background-color: #012034;
color: #000000;
font-family: Verdana,Arial,sans-serif;
font-size: 12px;
}

h1 {
color: #a04e02;
font-family: "Times New Roman";
font-size: 1.6em;
text-transform: uppercase;
}

h2 {
color: #084f85;
font-size: 1.2em;
}

h3 {
color: #000000;
font-size: 1em;
}

a:link  {
color: #a04e02;
cursor: pointer;
text-decoration: none;
}

a:visited  {
color: #a04e02;
cursor: pointer;
text-decoration: none;
}

a:hover { 
color: #003d6c;
cursor: pointer;
text-decoration: underline;
}

a.active:link {
color: #003d6c;
cursor: pointer;
text-decoration: none;
}

a.active:visited {
color: #003d6c;
cursor: pointer;
text-decoration: none;
}

a.active:hover {
color: #a04e02;
cursor: pointer;
text-decoration: underline;
}

ul.nolistmarker {
list-style-type: none;
margin: 0;
padding: 0;
}

ul.nolistmarker li {
margin: 4px 0 4px 0;
}

/* ID STYLES */

#d_pagecontainer {
background-color: #ffffff;
border: 1px solid #ffffff;
margin: 0 auto;
width: 800px;
}

#d_pagebanner {
background: url('../images/merger-header-wo.gif') top left repeat-y;
background-color: #034c7a;
clear: both;
height: 84px;
margin-bottom: 1px;
width: 800px;
}

#d_bodycontainer {
background-color:#ffffff;
padding: 0;
vertical-align: top;
width: 100%;
}

#t_pagebody {
border: 0;
margin: 0;
vertical-align: top;
width: 100%;
}

#td_leftnavigation {
background-color: #ebead0;
margin: 0;
padding: 0;
vertical-align: top;
width: 148px;
}

#td_pagecontent {
line-height: 1.5em;
margin: 6px 6px 0 6px;
vertical-align: top;
width: 644px;
}

#d_searchbox {
text-align: right;
width: 99%;
}

#d_pagetitle {
background-color: #ffffff;
padding-left: 6px;
padding-top: 2px;
text-align: left;
vertical-align: top;
width: 99%;
}

#d_pagetitle_underline {
margin: 0 auto;
vertical-align: top;
width: 98%;
}

#d_pagefooter {
background-color: #ebead0;
clear: both;
color: #a04e02;
font-size: .8em;
height: 60px;
margin: 1px 0;
padding: 20px 0 0 0;
text-align: center;
width: 800px;
}

#d_imagegallery {
background-color: #ffffff;
clear: both;
margin: 2px;
padding: 4px;
text-align: center;
}

#d_interviews {
border: 1px solid #809db3;
clear: both;
margin: 0 auto;
padding: 4px;
vertical-align: top;
width: 604px;
}

#t_interviews {
margin: 0 auto;
width: 100%;
}

#d_headshot {
float: right;
margin: 20px 10px 0 10px;
}

#d_story {
background-color: #ffffff;
clear: both;
margin: 4px;
padding: 2px 10px 10px 10px;
}

/* CLASS STYLES */

.abbr_chart_right {
padding-left: 10em;
}

.abbr_chart_left {
padding-left: 0em;
width: 100px;
float: left;
}

.boldblue {
color: #084f85;
font-weight: bold;
}

.boxheader {
color: #084f85;
font-size: 1.2em;
font-weight:bold;
}

.interview {
background-color: #ffffff;
margin: 2px;
padding: 2px 10px 10px 10px;
}

.interviewer {
color: #a04e02;
font-weight: bold;
}
 
.interviewee {
color:#084f85;
font-weight:bold;
}

.menu {
background-color: #ffffff;
border-bottom: 1px solid #ffffff;
font-size: 10px;
width: 152px;
}

.menubox {
border-bottom: 1px solid #ffffff;
cursor: pointer;
font-size: .8em;
height: 40px;
padding-left: 2px;
position: relative;
vertical-align: bottom;
}

.menubox a:link {
color: #ffffff;
cursor: pointer;
font-weight: bold;
text-decoration: none;
}

.menubox a:visited  {
color: #ffffff;
cursor: pointer;
font-weight: bold;
text-decoration: none;
}

.menubox a:hover { 
color: #ffffff;
cursor: pointer;
font-weight: bold;
text-decoration: none;
}

.menutrigger {
position: absolute;
bottom: 4px;
}

.submenu {
padding: 12px;
}

/* for hiding the label for the site search input */
.sr-only {
position: absolute;
width: 1px;
height: 1px;
padding: 0;
margin: -1px;
overflow: hidden;
clip: rect(0, 0, 0, 0);
white-space: nowrap;
border: 0;
}

/* for increasing vertical spacing in a list */
.spaced-list li:not(:last-child) {
margin-bottom: 0.6rem;
}
  



/*

<style>
h4 { font-size: 1.3em; }
h5 {font-size: 1.5em; }
p.indentSecond5 { padding-left: 5em; text-indent: -5em; }
p.indentSecond10 { padding-left: 10em; text-indent: -10em; }
p.indentSecond2 { padding-left: 2em; text-indent: -2em; }
</style>
*/







